Summary:SandUhr is an hour-glass alarm clock.
Name: sanduhr
Version: 0.3.50
Release: 2
Copyright: GPL
Group: Amusements/Graphics
URL: http://www.mathematik.uni-kl.de/~wwwstoch/voss/sanduhr.html
Source: http://www.mathematik.uni-kl.de/~wwwstoch/voss/sanduhr-%{version}.tar.gz
Buildroot: %{_tmppath}/%{name}-root
Requires: gtk+ >= 1.2
Requires: gnome-libs >= 1.2

%description
SandUhr is an hour-glass alarm clock. The program uses the X Window System and the GNOME desktop environment. The alarm is either rings the console bell, by playing a sound file, or by starting an external program of your choice.  

%prep
%setup -q

%build
CFLAGS="-D__STRICT_ANSI__ $RPM_OPT_FLAGS" ; export CFLAGS
%configure
make

%install
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%config %{_sysconfdir}/CORBA/servers/sanduhr.gnorba
%{_bindir}/*
%{_datadir}/idl/sanduhr.idl
%{_mandir}/*/*
%{_datadir}/pixmaps/sanduhr
%{_datadir}/sounds/sanduhr
%{_datadir}/locale/*/*/*
%{_datadir}/gnome/apps/Utilities/sanduhr.desktop
%{_datadir}/gnome/help/sanduhr

%changelog
* Thu Feb 15 2001 Nalin Dahyabhai <nalin@redhat.com>
- add -D__STRICT_ANSI__ to the CFLAGS used

* Mon Sep 18 2000 Tim Powers <timp@redhat.com>
- initial package for Powertools
